<section class='col-md-12 user'>
  <div class='user-detail'>
    <h2>Perfil de <%= @user.name %></h2>
    <hr>
    <div class='user-data'>
      <p><em>Email: </em><%= @user.email %></p>
      <p><em>Localização: </em><%= @user.location %></p>
    </div>
  </div>
</section>
<%= render partial: 'shared/show_recipes', locals: {
  last_recipes: @last_recipes, favorites: @favorites
} %>
